### Method

# Malcontent SessionLimits equal

since: 0.14.0

#### Declaration [src]

    gboolean
    mct_session_limits_equal (
      MctSessionLimits* a,
      MctSessionLimits* b
    )

#### Description [src]

Check whether session limits configurations `a` and `b` are equal.

Available since: 0.14.0

#### Parameters

`b`

  Type: `MctSessionLimits`

  A session limits configuration.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

True if `a` and `b` are equal, false otherwise.